{
  "source": "gh_plot_reports",
  "source_key": "ghpr-corn-ia-2024-2419067",
  "data_type": "trial",
  "vendor": "Syngenta",
  "brand": "Golden Harvest",
  "crop": "corn",
  "state": "Iowa",
  "state_abbrev": "ia",
  "year": 2024,
  "plot_id": "2419067",
  "cooperator": "Lee Halvorson",
  "planted_date": "2024-04-13",
  "harvested_date": "2024-10-13",
  "population_seeds_per_acre": 35000,
  "row_width_in": 30,
  "results": [
    {
      "rank": 1,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "63A7V",
      "metrics": {
        "Yield": 252.3,
        "%MST": 15.0,
        "Test Weight": 54.0,
        "Gross Revenue": 1009.2
      },
      "entry_num": 8
    },
    {
      "rank": 2,
      "brand": "Golden Harvest",
      "product": "G12U11-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 249.4,
        "%MST": 20.3,
        "Test Weight": 53.5,
        "Gross Revenue": 929.02
      },
      "entry_num": 15
    },
    {
      "rank": 3,
      "brand": "Golden Harvest",
      "product": "G11V76-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 246.9,
        "%MST": 19.6,
        "Test Weight": 55.5,
        "Gross Revenue": 930.81
      },
      "entry_num": 13
    },
    {
      "rank": 4,
      "brand": "Golden Harvest",
      "product": "G08R52-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 229.9,
        "%MST": 18.3,
        "Test Weight": 52.6,
        "Gross Revenue": 875.23
      },
      "entry_num": 12
    },
    {
      "rank": 5,
      "brand": "Golden Harvest",
      "product": "G00U71-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 229.7,
        "%MST": 15.0,
        "Test Weight": 58.0,
        "Gross Revenue": 918.8
      },
      "entry_num": 3
    },
    {
      "rank": 6,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "68C1V",
      "metrics": {
        "Yield": 227.1,
        "%MST": 17.2,
        "Test Weight": 55.0,
        "Gross Revenue": 883.42
      },
      "entry_num": 14
    },
    {
      "rank": 7,
      "brand": "Golden Harvest",
      "product": "G08U00-V",
      "traits": "Viptera ®",
      "metrics": {
        "Yield": 226.3,
        "%MST": 19.2,
        "Test Weight": 53.7,
        "Gross Revenue": 856.32
      },
      "entry_num": 10
    },
    {
      "rank": 8,
      "brand": "Golden Harvest",
      "product": "G97B68-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 225.4,
        "%MST": 14.0,
        "Test Weight": 56.5,
        "Gross Revenue": 901.6
      },
      "entry_num": 1
    },
    {
      "rank": 9,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "66C2V",
      "metrics": {
        "Yield": 225.3,
        "%MST": 16.0,
        "Test Weight": 57.7,
        "Gross Revenue": 889.94
      },
      "entry_num": 11
    },
    {
      "rank": 10,
      "brand": "Golden Harvest",
      "product": "G03U08-D",
      "traits": "Duracade ®",
      "metrics": {
        "Yield": 225.2,
        "%MST": 15.3,
        "Test Weight": 58.0,
        "Gross Revenue": 897.42
      },
      "entry_num": 7
    },
    {
      "rank": 11,
      "brand": "Golden Harvest",
      "product": "G00A97-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 223.8,
        "%MST": 14.4,
        "Test Weight": 57.5,
        "Gross Revenue": 895.2
      },
      "entry_num": 4
    },
    {
      "rank": 12,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "57B5AM",
      "metrics": {
        "Yield": 222.4,
        "%MST": 13.6,
        "Test Weight": 56.9,
        "Gross Revenue": 889.6
      },
      "entry_num": 2
    },
    {
      "rank": 13,
      "brand": "NuTech",
      "product": "Seed",
      "traits": "59C1AM",
      "metrics": {
        "Yield": 217.0,
        "%MST": 13.6,
        "Test Weight": 55.0,
        "Gross Revenue": 868.0
      },
      "entry_num": 5
    },
    {
      "rank": 14,
      "brand": "Golden Harvest",
      "product": "G01U74-AA",
      "traits": "Agrisure ® Above",
      "metrics": {
        "Yield": 216.2,
        "%MST": 15.5,
        "Test Weight": 57.5,
        "Gross Revenue": 859.4
      },
      "entry_num": 6
    },
    {
      "rank": 15,
      "brand": "Golden Harvest",
      "product": "G05U86-DV",
      "traits": "DuracadeViptera™",
      "metrics": {
        "Yield": 212.3,
        "%MST": 16.2,
        "Test Weight": 57.5,
        "Gross Revenue": 836.46
      },
      "entry_num": 9
    }
  ],
  "n_results": 15,
  "source_urls": [
    "https://www.goldenharvestseeds.com/corn/plot-report/ia/2024/2419067"
  ],
  "fetched_at": "2026-05-25T19:31:13.805806+00:00",
  "scraper_version": "0.1.0"
}
